# Uses of Interface
org.w3c.dom.traversal.NodeIterator

Packages that use NodeIterator
Package
Description
org.w3c.dom.traversal
Provides interfaces for DOM Level 2 Traversal.

## Uses of NodeIterator in org.w3c.dom.traversal

Methods in org.w3c.dom.traversal that return NodeIterator
Modifier and Type
Method
Description
`NodeIterator`
DocumentTraversal.`createNodeIterator(Node root, int whatToShow, NodeFilter filter, boolean entityReferenceExpansion)`
Create a new `NodeIterator` over the subtree rooted at the specified node.